View Issue Details

IDProjectCategoryView StatusLast Update
0005182Talerotherpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005182: survey needs testcase
DescriptionAlthough the survey site is very simple, it'd be nice to have testcases for it, just to remain consistent with respect to other Python parts.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-11-29 11:23

manager   ~0012613

Implemented a while ago, commit ac59748 has it.

Issue History

Date Modified Username Field Change
2017-11-23 19:56 Marcello Stanisci New Issue
2017-11-23 19:56 Marcello Stanisci Assigned To => Marcello Stanisci
2017-11-23 19:56 Marcello Stanisci Status new => assigned
2017-11-28 20:45 Christian Grothoff Product Version => SVN HEAD
2017-11-28 20:45 Christian Grothoff Target Version => 0.5
2017-11-29 11:23 Marcello Stanisci Status assigned => resolved
2017-11-29 11:23 Marcello Stanisci Resolution open => fixed
2017-11-29 11:23 Marcello Stanisci Note Added: 0012613
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed